"Transition FX" = "Overgang FX";
"		¬© Copyright Softpress Systems Ltd. 2008\
	" = "		¬© Copyright Softpress Systems Ltd. 2008\
	";


"On Page Load" = "Ved sideindlæsning";
"Effect" = "Effekt";
"Appear" = "Vises";
"Fade" = "Udton";
"Blind Down" = "Persienne ned";
"Blind Up" = "Persienne op";
"Slide Down" = "Glid nedad";
"Slide Up" = "Glid opad";
"Initially Hidden" = "Skjult fra start";
"Duration" = "Varighed";
"   Delay" = "   Forsinkelse";
"On Trigger" = "Ved udløser";
"Toggle" = "Skift";
"Duration" = "Varighed";
"   Delay" = "   Forsinkelse";
"Item" = "Emne";
"Trigger On" = "Udløs ved";
"Click" = "Klik";
"Mouse Over" = "Mouse Over";
"Attention FX" = "Blikfang";
"		¬© Copyright Softpress Systems Ltd. 1993-2008\
	" = "		¬© Copyright Softpress Systems Ltd. 1993-2008\
	";


"Shake" = "Ryst";
"Pulsate" = "Pulser";
"Highlight" = "Marker";
"Highlight Color" = "Markeringsfarve";
"Sound FX" = "Lydeffekt";
"¬© Copyright Softpress Systems Limited 1993-2008\
" = "¬© Copyright Softpress Systems Limited 1993-2008\
";


"Function" = "Funktion";
"Play" = "Afspil";
"Stop" = "Stop";
"Audio File" = "Lydarkiv";
"The \"^0\" Action can't be applied to in-flow graphic items." = "Handlingen \"^0\" kan ikke bruges til flydende grafiske emner.";
"The \"^0\" Action can only be applied to layer or in-flow items." = "Handlingen \"^0\" kan kun bruges til lag eller flydende emner.";